<?php
/**
*
* @package phpBB Extension - Youtube Videos Gallery
* Turkish translation by ESQARE (https://www.phpbbturkey.com) 
* @copyright (c) 2015 dmzx - http://www.dmzx-web.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
* @Author _Vinny_ - http://www.suportephpbb.com.br
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'ACP_VIDEO_EXPLAIN'								=> 'Video Galerisi Eklentisi',
	'ACP_VIDEO_GENERAL_SETTINGS'					=> 'Genel Ayarlar',
	'ACP_VIDEO_ENABLE'								=> 'Videolar sayfasını etkinleştir',
	'ACP_VERSION_CURRENT'							=> 'Sürüm',
	'ACP_GOOGLE_KEY'								=> 'Google Genel API anahtarı',
	'ACP_GOOGLE_KEY_EXPLAIN'						=> 'Video Galerisini kullanmak için, bir <strong>Google Genel API anahtarı</strong> oluşturmalısınız. Lütfen, anahtar oluşturmak için <strong><a href="https://support.google.com/cloud/answer/6158862/">Setting up API keys</a></strong> sayfasını ziyaret edin. Eğer anahtarınızı oluşturmakta sorun yaşıyorsanız, <strong><a href="https://developers.google.com/console/help/new/#generatingdevkeys">Google Developers Console Help: API keys</a></strong> rehberini okuyun. Anahtarınızı ayarlayana kadar, galeri kullanılmayacaktır.',
	'ACP_VIDEOS_PER_PAGE'							=> 'Sayfa başına video',
	'ACP_COMMENTS_PER_PAGE'							=> 'Sayfa başına yorum',
	'ACP_COMMENTS_PER_PAGE_EXPLAIN'					=> 'Video sayfasındaki yorum sayısı için değeri ayarlayın.<br /><em>Varsayılan değer 10</em>.',
	'ACP_ENABLE_COMMENTS'							=> 'Videolardaki yorumları etkinleştir',
	'ACP_ENABLE_COMMENTS_EXPLAIN'					=> 'Bu seçenek video sayfasında yorum gösterecektir.',
	'ACP_ENABLE_VIDEO_GLOBAL'						=> 'Video galerisini etkinleştir',
	'ACP_ENABLE_VIDEO_GLOBAL_EXPLAIN'				=> 'Video galerisi eklentisini mesaj panosu genelinde etkinleştir.',
	'ACP_ENABLE_VIDEO_STATICS_ON_INDEX'				=> 'Ana sayfada video istatistiklerini etkinleştir',
	'ACP_ENABLE_VIDEO_STATICS_ON_INDEX_EXPLAIN'		=> 'Bu seçenek ana sayfada video istatistiklerini gösterecektir.',
	'ACP_ENABLE_VIDEO_ON_INDEX'						=> 'Ana sayfada son videoları etkinleştir',
	'ACP_ENABLE_VIDEO_ON_INDEX_EXPLAIN'				=> 'Bu seçenek ana sayfada videoları gösterecektir.',
	'ACP_ENABLE_VIDEO_ON_INDEX_LOCATION'			=> 'Ana sayfanın üstünde son videoları göster',
	'ACP_ENABLE_VIDEO_ON_INDEX_LOCATION_EXPLAIN'	=> 'Forumun üstünde ya da altında.',
	'ACP_VIDEO_ON_INDEX_VALUE'						=> 'Son videoları göster',
	'ACP_VIDEO_ON_INDEX_VALUE_EXPLAIN'				=> 'Ana sayfadaki son videoların sayısı için değeri ayarlayın.<br /><em>Varsayılan değer 6</em>.',
	'ACP_VIDEO_SETTINGS_SAVED'						=> 'Video galerisi ayarları kaydedildi',
	'ACP_VIDEO_TOP'									=> 'Üst',
	'ACP_VIDEO_BOTTOM'								=> 'Alt',

	// ACP Categories
	'ACP_CATEGORY_CREATED'			=> 'Bu kategori başarıyla eklendi.',
	'ACP_CATEGORY_DELETE'			=> 'Bu kategoriyi silmek istediğinize emin misiniz?',
	'ACP_CATEGORY_DELETED'			=> 'Bu kategori başarıyla silindi',
	'ACP_CATEGORY_EDIT'				=> 'Kategoriyi düzenle',
	'ACP_CATEGORY_UPDATED'			=> 'Bu kategori başarıyla güncellendi!',
	'ACP_VIDEO_CAT_ADD'				=> 'Yeni Kategori ekle',
	'ACP_VIDEO_CAT_TITLE'			=> 'Kategori Başlığı',
	'ACP_VIDEO_CAT_TITLE_EXPLAIN'	=> 'Kategorinin başlığını girin.',
	'ACP_VIDEO_CAT_TITLE_TITLE'		=> 'Bu kategori için bir <strong>başlık</strong> girmelisiniz.',
	'ACP_VIDEO_OVERVIEW'			=> 'Video Kategorileri',
	'ACP_VIDEO_OVERVIEW_EXPLAIN'	=> 'Buradan mesaj panonuzun Video Kategorilerini yönetebilirsiniz.',
	'ACP_VIDEO_TITLE_EXPLAIN'		=> 'Buradan mesaj panonuzun Video Başlıklarını yönetebilirsiniz.',
	'ACP_TITLE_DELETE'				=> 'Bu başlığı silmek istediğinize emin misiniz?',
	'ACP_TITLE_DELETED'				=> 'Bu başlık başarıyla silindi',
));
