<?php
/**
*
* @package phpBB Extension - Youtube Videos Gallery
* Turkish translation by ESQARE (https://www.phpbbturkey.com) 
* @copyright (c) 2015 dmzx - http://www.dmzx-web.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
* @Author _Vinny_ - http://www.suportephpbb.com.br
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, array(
	'VIDEO_INDEX'				=> 'Video Galerisi',
	'VIDEO_SELECT_CAT'			=> 'Bir kategori seçin',
	'VIDEO_SUBMIT'				=> 'Yeni Video',
	'VIDEO_URL'					=> 'Video URL Adresini Girin',
	'VIDEOS_TIP'				=> 'Yardım ve Öneriler',
	'VIDEOS_TIPS_PART_01'		=> '<a href="https://www.youtube.com/">Youtube.com</a>’a gidin, favori videolarınızı arayın.',
	'VIDEOS_TIPS_PART_02'		=> 'Video URL adresini kopyalayıp üstteki alana yapıştırın, kategori seçin ve formu gönderin.',
	'VIDEOS_TIPS_PART_03'		=> '<strong>youtube.com</strong> ve <strong>youtu.be</strong> adreslerini kullanabilirsiniz, her ikiside Eklenti tarafından kabul edilir.',
	'VIDEOS_TIPS_PART_04'		=> 'Dikkat',
	'VIDEOS_TIPS_PART_05'		=> 'bu sayfa Youtube’a videolar göndermek için değildir !',
	'VIDEO_UNAUTHED'			=> 'Bu videoyu görüntüleme yetkiniz yok.',
	'INVALID_VIDEO'				=> 'Seçtiğiniz video bulunamıyor.',
	'VIDEO'						=> 'Videolar',
	'VIDEO_EXPLAIN'				=> 'Youtube videolarının galerini görüntüle',
	'VIEW_CAT'					=> 'Kategoriyi görüntüle',
	'VIEW_VIDEO'				=> 'Videoyu görüntüle',
	'VIDEO_CAT'					=> 'Kategori',
	'VIDEO_CATS'				=> 'Kategoriler',
	'VIDEO_CREATED'				=> 'Bu video başarıyla eklendi.',
	'VIDEO_DATE'				=> 'Tarih',
	'VIDEO_DELETE'				=> 'Videoyu sil',
	'VIDEO_DELETED'				=> 'Bu video başarıyla silindi.',
	'VIDEO_LAST'				=> 'Son',
	'VIDEO_VERSION'				=> 'Sürüm',
	'PAGE_RETURN'				=> '%sVideolar sayfasına dön%s',
	'COMMENTS'					=> 'Yorumlar',
	'POST_COMMENT'				=> 'Bir yorum gönder',
	'COMMENT_CREATED'			=> 'Yorumunuz başarıyla eklendi.',
	'VIDEO_CMNT_SUBMIT'			=> 'Yeni bir yorum gönder',
	'NO_VIDEOS_COMMENTS'		=> 'Bu videoda hiç bir yorum yok.',
	'VIDEO_COMMENT'				=> 'Yorum',
	'VIDEO_COMMENTS'			=> 'Yorumlar',
	'COMMENT_DELETED_SUCCESS'	=> 'Bu yorum başarıyla silindi.',
	'DELETE_COMMENT_CONFIRM'	=> 'Bu yorumu silmek istediğinize emin misiniz?',
	'DELETE_COMMENT_NOT'		=> 'Yorum <strong>silinmedi</strong>.',
	'DELETE_VIDEO'				=> 'Bu videoyu silmek istediğinize emin misiniz?',
	'MY_VIDEOS'					=> 'Videolarınızı görüntüleyin',
	'NEED_VIDEO_URL'			=> 'Bu video için bir <strong>url adresi</strong> girmelisiniz.',
	'NEWEST_VIDEOS'				=> 'Yeni Videolar',
	'NO_VIDEOS'					=> 'Bu sayfada hiç bir video yok.',
	'NO_CAT_VIDEOS'				=> 'Bu kategoride hiç bir video yok ya da mevcut değil.',
	'NO_USER_VIDEOS'			=> 'Bu kullanıcının hiç bir videosu yok ya da mevcut değil.',
	'NO_CATEGORIES'				=> 'Bu sayfada hiç bir kategori yok.',
	'NO_TITLE'					=> 'Bu sayfada hiç bir başlık yok.',
	'RETURN_TO_VIDEO_INDEX'		=> 'Video Galerisine geri dön',
	'SEARCH_VIDEOS'				=> 'Video ara',
	'TOTAL_VIDEOS'				=> 'Toplam video',
	'TOTAL_CATEGORIES'	=> array(
		0 => 'Kategori yok',
		1 => 'Toplam <strong>%1$d</strong> kategori',
	),
	'TOTAL_VIDEO'		=> array(
		0 => 'Video yok',
		1 => 'Toplam <strong>%1$d</strong> video',
	),

	'TOTAL_VIEWS'		=> array(
		0 => 'Görüntüleme yok',
		1 => 'Toplam <strong>%1$d</strong> görüntüleme',
	),

	'TOTAL_COMMENTS'	=> array(
		0 => 'Yorum yok',
		1 => 'Toplam <strong>%1$d</strong> yorum',
	),
	'USER_VIDEOS'				=> 'Kullanıcıya ait tüm videolar',
	'USER_VIDEOS_EXPLAIN'		=> 'Tümünü göster',
	'NO_KEY_ADMIN'				=> 'Değerli mesaj panosu yöneticisi, Video Gallerisini kullanabilmek için, <strong>Google Genel API anahtarı</strong> ayarlamanız gerekmektedir. Yönetim Kontrol Paneline gidin ve talimatları takip edin.',
	'NO_KEY_USER'				=> 'Değerli kullanıcı, galeri kullanılamıyor. Lütfen daha sonra tekrar gelin.',
	'COMMENTS_DISABLED'			=> 'Yorumlar devre dışı.',
	'DELETE_COMMENT'			=> 'Yorumu sil',

	// View Video
	'FLASH_IS_OFF'				=> '[flash] <em>KAPALI</em>',
	'FLASH_IS_ON'				=> '[flash] <em>AÇIK</em>',
	'VIDEO_ADD_BY'				=> 'Ekleyen:',
	'VIDEO_BBCODE'				=> 'BBcode',
	'VIDEO_EMBED'				=> 'Videoyu Göm',
	'VIDEO_LINK'				=> 'Video Bağlantısı',
	'VIDEO_LINKS'				=> 'Bağlantılar',
	'VIDEO_LINK_YOUTUBE'		=> 'Youtube Video Bağlantısı',
	'VIDEO_VIEWS'				=> 'Görüntülemeler',

	// Youtube video text
	'VIDEO_AUTHOR'				=> 'Yapımcı',
	'VIDEO_WATCH'				=> 'YouTube’da izle',

	//Pagination
	'LIST_COMMENT'		=>	array(
		1 => '%s yorum',
	),
	'LIST_VIDEO'		=>	array(
		1 => '%s video',
	),
));
